Bug 15827 - REGRESSION: you lost smbspool again
REGRESSION: you lost smbspool again
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-09 10:07 EDT by Alan Shutko
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-14 11:13:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Shutko 2000-08-09 10:07:53 EDT
Look at bug 9770 for details.  An errata release had smbspool in the
samba-client rpm, but pinstripe's lost it again.  Making it kind of
difficult to get cups (powertools) to print to samba printers.
Comment 1 Preston Brown 2000-08-14 11:13:29 EDT
Nalin, what's up with this.
Comment 2 Bill Nottingham 2000-08-14 11:40:20 EDT
Will be fixed in the -21 samba build.

Note You need to log in before you can comment on or make changes to this bug.